<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
    <path
        android:fillColor="#217821"
        android:pathData="M0,0h24v24h-24z" />
    <path
        android:fillAlpha="1"
        android:fillColor="#e3f4d7"
        android:pathData="m3.3008,5v14.4004h2.5996l0,-5.5017 1.3223,-0.0078C9.4007,13.8909 12,12.6667 12,9.3987 12,6.1306 9.4007,5 7.2227,5ZM5.9004,7.4004 L7.2313,7.4077c1.5001,0.0082 2.1693,1.0529 2.1691,1.991 -0.0002,0.9381 -0.668,2.2191 -2.1761,2.2085l-1.3239,-0.0093z"
        android:strokeWidth="1"
        android:strokeAlpha="1"
        android:strokeColor="#00000000"
        android:strokeLineCap="butt"
        android:strokeLineJoin="miter" />
    <path
        android:fillAlpha="1"
        android:fillColor="#e3f4d7"
        android:pathData="M12,7.4V5h9v2.4h-3.2v12h-2.6v-12z"
        android:strokeWidth="1"
        android:strokeAlpha="1"
        android:strokeColor="#00000000"
        android:strokeLineCap="butt"
        android:strokeLineJoin="miter" />
</vector>
